/*
 * Theme Name:  Authentic Child
 * Theme URI:   http://codesupply.co/
 * Description: Authentic Child Theme
 * Author:      Code Supply Co.
 * Author URI:  http://codesupply.co/
 * Template:    authentic
 * Version:     1.0.0
 */
/* Copy any classes from parent theme here. They will override the parent's version. */
@font-face {
  font-family: 'Georgia';
  src: url('fonts/Georgia.eot?#iefix') format('embedded-opentype'),  url('fonts/Georgia.woff') format('woff'), url('fonts/Georgia.ttf')  format('truetype'), url('fonts/Georgia.svg#Georgia') format('svg');
  font-weight: normal;
  font-style: normal;
}
body {
  font-family: 'Georgia' !important;
}
.notfounds {
  margin-bottom: 30px;
  text-align: center;
}

/*.footer-instagram .instagram-pics li:first-child {
	display: none;
}*/